WebService-Mandrill

Prerequisites

WebService-Mandrill declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0Any-Moose-0.24137.5
Test::More0Test-Simple-1.001003131.25
Web::API0Web-API-1.9137.5